Subject: RE: (radius) Acct-Session-Id in Access-Requests

From: Barney Wolff <[email-masked]>
Date: Thu, 5 Nov 1998 21:59 EST

The technique works (in fact, I use it) but think about retries, to the
same or different auth server.  It really is cleaner when the NAS, which
has the ultimate knowledge of call start/end, generates the session id.

Barney Wolff

> From: Ashwin Palekar <[email-masked]>
> Date: Thu, 5 Nov 1998 18:28:11 -0800 
> 
> Another possible approach is that the RADIUS server could generate a unique
> Class attribute for each successful authentication and return it in the
> access-accept. The NAS then sends the class attribute in each accounting
> request for that session. This Class attribute can also be used to link
> authentication_accepts with accounting records. Any disadvantages of using
> the Class attribute instead of the NAS generating the Acct-Session-Id? 
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.